RubyGems Navigation menu

Dependencias inversas para spectifly Latest version of the following gems require spectifly

Total de descargas 30.873

Para esta versión 6.529

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: